Simulate inbound ACH origination
API reference
Simulate receiving an ACH credit transfer payment from another financial institution.
The response body duplicates the request body.
This API can only be run in the Cross River Sandbox.
Endpoint: /v1/payments/simulated-inbound-originations
POST
https://sandbox.crbcos.com/ach/v1/payments/simulated-inbound-originations
curl --location 'https://sandbox.crbcos.com/ach/v1/payments/simulated-inbound-originations' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Cookie: <cookie>' \
--data '{
"originatorRoutingNumber": "021000021",
"originatorName": "Tom Smith",
"originatorIdentification": "99999999",
"receiverRoutingNumber": "021214891",
"receiverAccountNumber": "2819503463",
"receiverAccountType": "Checking",
"receiverName": "Jerry Penn",
"receiverIdentification": "INV123",
"secCode": "PPD",
"description": "Testing",
"transactionType": "Push",
"amount": 1000,
"serviceType": "SameDay"
}'